メインコンテンツへスキップ
GET
/
crm
/
v3
/
extensions
/
cards-dev
/
{appId}
全てのカードを取得
curl --request GET \
  --url https://api.hubapi.com/crm/v3/extensions/cards-dev/{appId} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "actions": {
        "baseUrls": [
          "https://www.example.com/hubspot"
        ]
      },
      "auditHistory": [
        {
          "actionType": "CREATE",
          "applicationId": 123,
          "authSource": "APP",
          "changedAt": 123,
          "initiatingUserId": 123,
          "objectTypeId": 123
        }
      ],
      "display": {
        "properties": [
          {
            "dataType": "BOOLEAN",
            "label": "<string>",
            "name": "<string>",
            "options": [
              {
                "label": "<string>",
                "name": "<string>",
                "type": "DANGER"
              }
            ]
          }
        ]
      },
      "fetch": {
        "objectTypes": [
          {
            "name": "companies",
            "propertiesToSend": [
              "<string>"
            ]
          }
        ],
        "targetUrl": "<string>"
      },
      "id": "<string>",
      "title": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

appId
integer<int32>
必須

レスポンス

successful operation

results
object[]
必須

カードレスポンスのリスト

Last modified on April 13, 2026